Page MenuHomePhabricator

Enable Kartographer extension on ptwiki
Closed, ResolvedPublic

Description

The ptwiki community decides enable the Kartographer extension in this wiki to use a template.

The link of the consensus is here: https://pt.wikipedia.org/wiki/Wikipédia:Esplanada/propostas/Map_draw_(14jun2017)

Details

Related Gerrit Patches:
operations/mediawiki-config : masterenable mapframe for euwiki, ptwiki and uawikimedia

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 26 2017, 10:05 PM
debt added subscribers: CKoerner_WMF, debt.

Hi, please see the conversation here about deploying mapframe to your wiki.

Change 368172 had a related patch set uploaded (by Gehel; owner: Guillaume Lederrey):
[operations/mediawiki-config@master] enable mapframe for euwiki, ptwiki and uawikimedia

https://gerrit.wikimedia.org/r/368172

Change 368172 merged by jenkins-bot:
[operations/mediawiki-config@master] enable mapframe for euwiki, ptwiki and uawikimedia

https://gerrit.wikimedia.org/r/368172

debt moved this task from Backlog to Done on the Maps-Sprint board.Aug 1 2017, 10:51 PM

This was pushed to production on Aug 1, 2017: mapframe is now enabled on ptwiki.

TerraCodes added a subscriber: TerraCodes.

Patch was merged.

debt closed this task as Resolved.Aug 2 2017, 12:36 PM
debt claimed this task.